# Get audits (deprecated)

This route gets all audit logs for an account (tenant). Optionally, use the query params to filter and organize the results. There's a limit of 200 audits. You can use the 'offset' query param to get the following 200 results. For example:
?count=200&offset=0&sortBy=createdAt&sortDirection=desc returns audits 1-200,
?count=200&offset=200&sortBy=createdAt&sortDirection=desc returns audits 201-400

Endpoint: GET /
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Query parameters:

  - `vendorId` (string, required)

  - `tenantId` (string, required)

  - `limit` (number)

  - `offset` (number, required)

  - `count` (number, required)

  - `paginationMode` (string)

  - `filter` (string)

  - `sortBy` (string)

  - `sortDirection` (string)

## Header parameters:

  - `frontegg-tenant-id` (string)
    The account (tenant) ID identifier

